Search documentation of stripe_elixir

# StripeElixir.Resources.Aba (stripe_elixir v0.1.0)

Copy Markdown View Source

TreasuryFinancialAccountsResourceABARecord

ABA Records contain U.S. bank account details per the ABA format.

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.Aba{
      account_holder_name: String.t(),
      account_number: String.t() | nil,
      account_number_last4: String.t(),
      bank_name: String.t(),
      routing_number: String.t()
    }

- `account_holder_name` - The name of the person or business that owns the bank account. Max length: 5000.
- `account_number` - The account number. Max length: 5000. Nullable.
- `account_number_last4` - The last four characters of the account number. Max length: 5000.
- `bank_name` - Name of the bank. Max length: 5000.
- `routing_number` - Routing number for the account. Max length: 5000.

## Functions

# object_name()